{% extends "base.jinja2" %}
{% block content %}
    <h4>
        Last bets update:
        {% if last_bets_update %}
            {{ last_bets_update.strftime('%Y-%m-%d %H:%M') }} ({{ last_bets_update|timesince }})
        {% else %}
            N/A
        {% endif %}
    </h4>

    <h4>
        Last score update:
        {% if last_scores_update %}
            {{ last_scores_update.strftime('%Y-%m-%d %H:%M') }} ({{ last_scores_update|timesince }})
        {% else %}
            N/A
        {% endif %}
    </h4>

    <h4>
        Bank value:
        {% if current_units %}
            {{ current_units }}
        {% else %}
            N/A
        {% endif %}
    </h4>

    <h4>
        Waiting bets:
        {% if count_without_result %}
            {{ count_without_result }}
        {% else %}
            N/A
        {% endif %}
    </h4>
{% endblock %}
